/* Simpl health landing Page */
html,
body {
	margin:0;
	padding:0;
	background: #eef1ef;
	color: #4d4d4d;
}

body {
	font-family: Arial, sans-serif;
	lineheight: 1;
	font-size: 100%;
}
.logo {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	padding-bottom:16px;
	border-bottom: 1px solid #78927d;
}

h1 {
	font-size: 2.5em;
	text-align: center;
}

h2 {
	color: #78927d;
}

.wrapper {
	margin-top:80px;
	margin-left:auto;
	margin-right:auto;
	width:75%;
}

.linkbox {
	padding-top:48px;
	text-align: center;
}

a.btn {
	border: 2px solid #78927d;
	padding: 16px 32px;
	text-decoration: none;
	color: #444;
	margin:5px 16px;
	transition: all .3s;
}

a.btn:hover {
	background: #78927d;
	color: #fff;
}